Bug 97155 - Swap space recommendation is manual is unclear
Swap space recommendation is manual is unclear
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-06-10 18:22 EDT by Kwan Lowe
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-17 15:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kwan Lowe 2003-06-10 18:22:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
NITPICK warning!!!
Manual version: rhl-ig-x86(EN)-9-Print-RHI (2003-01-16T18:24-0400)
The swap space recommendations in section 3.19.4 is unclear and possibly wrong.
It recommends that that swap partition should be equal to twice your computer's
RAM, or 32MB, whichever is larger. RH9 requires a minimum 32M to install so this
number should be 64M instead of 32M.

In the next paragraph ("For example, if you have 1GB...") the guide instructs
that the swap partition should be at least equal to the amount of RAM, up to two
times the RAM. This seems to contradict the first paragraph.

Version-Release number of selected component (if applicable):
Swap size recommendations unclear

How reproducible:

Steps to Reproduce:
1. Read manual?

Expected Results:  Swap size recommendation may be better left at 2XRAM which
appears to coincide with the installation program defaults. 

Additional info:
Comment 1 Sandra Moore 2003-06-17 15:36:00 EDT
Thanks for the feedback. I'll make this much clearer in the next version of the
Installation Guide.

Best regards,

Note You need to log in before you can comment on or make changes to this bug.